[Config]
Version=730
Type1=Aastra


[Example]
Name=PBX_Name
VoiceMailPBXMsgWaitingType=job/dial
DialCodeMessageWaitingLampOn=
DialCodeMessageWaitingLampOff=
MessageWaitingLampJobDir=


;******************************** Aastra
[Aastra_1]
Name=OpenCom-CI
VoiceMailPBXMsgWaitingType=job
MessageWaitingLampJobDir=\nvt\nvopencom_ci


[Aastra_2]
Name=Ascotel
VoiceMailPBXMsgWaitingType=dial
DialCodeMessageWaitingLampOn=*38
DialCodeMessageWaitingLampOff=*39